SAMBA,NFS

Hei. Kaipaisin apua koulutehtävään, pitäisi
löytää jotakin yhteyskäytännöistä nimeltä samba
ja nfs, jos joku tietää hyvää suomenkielistä
sivua niin olkaapa kilttejä ja auttakaa :)

(yritin etsiä vaikka mistä mutta en löytänyt
ainuttakaan suomenkielistä sivua)
1416
Äänestä

Muut lukivat myös

Vastaukset 1

Vanhimmat

NFS, elikkä Network File System on Sun
microsystems:n kehittämä udp-protokollan päällä
toimiva verkossa käytettävä tiedostojärjestelmä.
Toimii portissa 111 ja käyttää
etäproseduurikutsuja (RPC Remote Procedure Call)
tiedostojen käsittelyyn (RFC 1094, RFC 1813,
RFC3010).

Samba ei itsessään ole, kuin ohjelmistopaketti,
jonka avulla jaetaan levyresursseja, printtereitä
yms., käytettävät protokollat ovat SMB (Server
Message Block) ja netbios RFC 1001.

Paha sanoa, että mistä löytyisi suomenkielistä
matskua, mutta koita etsiä suomennettuja RFC-
sivustoja

Äänestä

Kommentoi aloitusta


Nukkukeko kirjoitti:

Hei. Kaipaisin apua koulutehtävään, pitäisi
löytää jotakin yhteyskäytännöistä nimeltä samba
ja nfs, jos joku tietää hyvää suomenkielistä
sivua niin olkaapa kilttejä ja auttakaa :)

(yritin etsiä vaikka mistä mutta en löytänyt
ainuttakaan suomenkielistä sivua)

Anonyymi
5000

Ilmoita asiaton sisältö

  • Sisältää materiaalia, joka on loukkaavaa, herjaavaa, rasistista, uhkailevaa tai ahdistelevaa.

  • Materiaali sisältää nimiä, yhteystietoja tai muita henkilökohtaisia tietoja. Julkisuuden henkilöistä, julkisissa viroissa toimivista ihmisistä sekä yritysten vastuuhenkilöistä saa keskustella työhön liittyen. Myös yksityiselämään liittyvistä asioista voi keskustella siltä osin, kuin niistä on julkisesti kerrottu.

  • Sisältää lapsille haitallista tai heiltä kiellettyä materiaalia. Seksuaalinen sisältö on sallittua aiheeseen tarkoitetuilla palstoilla, joiden ikäraja on 18 vuotta.

  • Lainvastaista sisältöä voi olla mm. yksityiselämää loukkaavan tiedon levitys, kiihottaminen kansanryhmää vastaan, laiton uhkaaminen, alaikäisiin liittyvä seksuaalinen sisältö/grooming, petokset, identiteettivarkaudet, kunnianloukkaukset ja tekijänoikeusrikkomukset.

  • Sisältö ei liity palstan tai keskusteluketjun aiheeseen.

  • Viesti ei ole suomea tai ruotsia (pl. International Forums), se sisältää mainontaa, se sisältää tekijänoikeuksin suojattua materiaalia, se on massapostitus tai jokin muu syy.

Jaa keskustelu